html{
	width:100%;
	margin:0;
}

ul{
	list-style:inside;
}
	
body {
	width:100%;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size: 11pt;
}

/* main PAGE STYLES */
#content_title{
	margin-top:20px;
	border:0px solid #f60;
	width:100%;
	box-sizing: border-box;
	font-size: 14pt;
}

#content_description{
	border:0px solid #f60;
	width:100%;
	box-sizing: border-box;
}

.content_body_title{
	border:0px solid #f60;
	width:100%;
	box-sizing: border-box;
	font-weight:bold;
}

.content_body_content{
	border:0px solid #f60;
	width:100%;
	box-sizing: border-box;
}

.content_body_content img{
	margin:5px 5px 0 0;
	border:0px solid #666;
	float:right;	
}

/* container formatting */
#container_page {
	text-align:left;
 	width:100%;
}

#container_header{
	width:100%;
	background:#999;
	text-align:center;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}

#container_content {
	width:100%;
	text-align:center;
	background:#fff;
}

#container_footer{
	background-color:#666;
	text-align:center;
	width:100%;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}

#container_news{
	width:100%;
	text-align:center;
	background-color:#999;
	border-top:1px solid #333;
	border:0px solid #000;
	display:inline-block;
}

#container_sitemap{
	background-color:#666;
	text-align:center;
	width:100%;
	border-bottom:1px solid #333;
}

.intro_desc{
	color:#111;
	text-align:justify;
	padding:0 15px;
	float:left;
	max-width:350px;
}

#logo{
	width:100%;
	max-width:277px;
	min-height:92px;
	float:right;
	box-sizing: border-box;
}

#header_logo{
	width:100%;
	max-width:200px;
	float:right;
	box-sizing: border-box;
}

/* MENU STYLES */

#hmenu{
	margin:15px auto;
	display:inline-block;
}

#vmenu{
	float:left;
	max-width:200px;
	min-width:200px;
	margin-right:20px;
	box-sizing: border-box;
}

#pmenu{
	border:0px solid #f00;
	width:100%;
	padding:10px 0;
	box-sizing: border-box;
	text-align:center;
	background:#CCC;
	border:1px solid #666;
	border-radius:5px;
	margin:5px auto;
}

#menu_head{
	display:none;
}

#v_menu_head{
	display:none;
}

.sf-menu{
	border:0px solid #0F0;
	display:inline-block;
}

.sf-menu li{
	border:1px solid #666;
	text-align:left;
	margin-right:10px;
	background:#999;
	border-radius:5px;
	-webkit-box-shadow:
	 0 2px 4px rgba(0, 0, 0, 0.5),  inset 0 1px rgba(255, 255, 255, 0.3),  inset 0 1px rgba(255, 255, 255, 0.2),  inset 0 1px 20px rgba(255, 255, 255, 0.25),  inset 0 -15px 30px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:
	 0 2px 4px rgba(0, 0, 0, 0.5),  inset 0 1px rgba(255, 255, 255, 0.3),  inset 0 1px rgba(255, 255, 255, 0.2),  inset 0 1px 20px rgba(255, 255, 255, 0.25),  inset 0 -15px 30px rgba(0, 0, 0, 0.3);
	box-shadow:
	 0 2px 4px rgba(0, 0, 0, 0.5),  inset 0 1px rgba(255, 255, 255, 0.3),  inset 0 1px rgba(255, 255, 255, 0.2),  inset 0 1px 20px rgba(255, 255, 255, 0.25),  inset 0 -15px 30px rgba(0, 0, 0, 0.3);
}

.sf-menu li:hover{
	border: 1px solid #000;
}

.sf-menu a{
	color:#fff; 
	text-decoration:none;
	padding:10px;
}

.sf-menu a:hover{
	color:#000;
}

/* END MENU STYLES */

#featuredContent_holder{
	position:absolute;
	z-index:500;
	display:inline-block;
	max-width:297px;
	border-radius:0 0 10px 10px;
	border:1px solid rgba(0,0,0,0.65);
	border-top:0px solid #000;
	background:rgba(255,255,255,0.65);
}

.featuredContent_text{
	position:absolute;
	z-index:550;
	display:inline-block;
	border-radius:10px;
	border:1px solid rgba(0,0,0,0.65);
	background:rgba(255,255,255,0.65);
	padding:10px;
	font-size:4vh;
	color:#000;
	max-width:600px;
	margin:30vh auto 0 auto;
}

.holder_pdf{
	display:inline-block;
	width:75%;
	min-width:280px;
	border:#666 solid 1px;
	margin:20px auto;
	float:right;
	box-sizing: border-box;
}


/* SUB CONTAINERS */

#header {
	margin:0 auto;
	max-width:990px;
	display:inline-block;
}

#content{
	overflow: hidden;
	text-align:justify;
	color: #000;
	display:inline-block;
	border-left:0px solid #000;
	border-right:0px solid #000;
	box-sizing: border-box;
	padding:0 10px;
}

#footer{
	margin:0 auto;
	padding:10px 0;
}

#news{
	margin:0 auto;
	text-align:center;
}

#sitemap{
	margin:0 auto;
	max-width:990px;
	display:inline-block;
}

.contact_holder_details{
	width:50%;
	float:left;
	box-sizing: border-box;
	text-align:left;
	margin-top:10px;
}

.contact_holder_details .contact_item{
	float:left;
	box-sizing: border-box;
	text-align:left;
	width:100%;
}

.contact_holder{
	margin-top:10px;
	width:50%;
	float:left;
	box-sizing: border-box;
	border-left:1px dotted #666;

}

.contact_item{
	padding:5px;
	box-sizing: border-box;
	width:100%;
	text-align:right;
}

.contact_item input {
	border:1px solid #ccc;
	float:right;
	box-sizing: border-box;
	width:50%;
}

.contact_item textarea {
	border:1px solid #ccc;
}

.columns{
	border:0px solid #930;
	padding-bottom:20px;
	box-sizing:border-box;
	width:100%;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-width: 200px; /* Chrome, Safari, Opera */
    -moz-column-width: 200px; /* Firefox */
    column-width: 200px;
	}

.columns li{
	border:0px solid #f00;
	width:100%;
	text-align:left;
	padding-bottom: 5px;
	display:inline-block;
}

.columns li:before {
  content: "\2713";
  color: #096;
  font-weight:bold;
  margin-right:5px;
}


/* END SUB CONTAINERS */

@media only screen and (min-device-width : 640px) and (max-device-width : 1024px) {

	#featuredContent_holder{
		position:relative;
		z-index:500;
		display:inline-block;
		width:100%;
		border:none;
		border-radius:0 0 0 0;
		background:rgba(255,255,255,0.65);
	}
	
	.holder_pdf{
		width:70%;
	}
	
	.navi {
		display:none;
	}
}

@media only screen and (max-width:640px){
	
	#featuredContent_holder{
		position:relative;
		z-index:500;
		display:inline-block;
		width:100%;
		border:none;
		border-radius:0 0 0 0;
		background:rgba(255,255,255,0.65);
	}

	.navi {
		display:none;
	}
	
	#menu_head{
		padding:10px;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		text-shadow: -1px -1px #333;
		display:block;
		cursor:pointer;
		text-align:left;
		width:100%;
		box-sizing: border-box;

	}
	
	#menu_head:hover{
		text-shadow: 1px 1px #666;
	}
	
	#v_menu_head{
		display: block;
	}
	
	#vmenu{
		float:left;
		max-width:280px;
		min-width:280px;
		box-sizing: border-box;
		position:absolute;
	}
	
	.holder_pdf{
		width:90%;
		margin:none;
		margin:5px auto;
	}

	.contact_holder_details{
		width:100%;
	}

	.contact_holder{
		width:100%;
	}

	.sf-menu{
		width:100%;
		text-align:center;
	}
	
	.sf-menu li{
		width:95%;
		margin-left:2.5%;
		border:none;
		border-top:1px solid #ccc;
		border-bottom:1px solid #333;
		box-sizing: border-box;
	}
	
}


.main_title{
	box-sizing: border-box;
	font-size: 14pt;
	margin-top:10px;
}

.main_desc{
	
}

.news_item{
	width:30vmin;
	text-align:center;
	display: inline-block;
	vertical-align:top;
	/*float:left;*/
	min-width:300px;
	height:180px;
	margin:5px 1%;
	border-radius:5px 5px 5px 5px;
	border:1px solid #666;
	
	-webkit-box-shadow:
	 0 2px 4px rgba(0, 0, 0, 0.5),  inset 0 1px rgba(255, 255, 255, 0.3),  inset 0 1px rgba(255, 255, 255, 0.2),  inset 0 1px 20px rgba(255, 255, 255, 0.25),  inset 0 -15px 30px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:
	 0 2px 4px rgba(0, 0, 0, 0.5),  inset 0 1px rgba(255, 255, 255, 0.3),  inset 0 1px rgba(255, 255, 255, 0.2),  inset 0 1px 20px rgba(255, 255, 255, 0.25),  inset 0 -15px 30px rgba(0, 0, 0, 0.3);
	box-shadow:
	 0 2px 4px rgba(0, 0, 0, 0.5),  inset 0 1px rgba(255, 255, 255, 0.3),  inset 0 1px rgba(255, 255, 255, 0.2),  inset 0 1px 20px rgba(255, 255, 255, 0.25),  inset 0 -15px 30px rgba(0, 0, 0, 0.3);
}

.news_item:hover {
	border: 1px solid #000;
	-webkit-box-shadow:
	 0 4px 6px rgba(0, 0, 0, 0.5),  inset 0 3px rgba(255, 255, 255, 0.75),  inset 0 1px rgba(255, 255, 255, 0.5),  inset 0 1px 20px rgba(255, 255, 255, 0.25),  inset 0 -15px 30px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:
	 0 4px 6px rgba(0, 0, 0, 0.5),  inset 0 3px rgba(255, 255, 255, 0.75),  inset 0 1px rgba(255, 255, 255, 0.5),  inset 0 1px 20px rgba(255, 255, 255, 0.25),  inset 0 -15px 30px rgba(0, 0, 0, 0.5);
	box-shadow:
	 0 4px 6px rgba(0, 0, 0, 0.5),  inset 0 3px rgba(255, 255, 255, 0.75),  inset 0 1px rgba(255, 255, 255, 0.5),  inset 0 1px 20px rgba(255, 255, 255, 0.25),  inset 0 -15px 30px rgba(0, 0, 0, 0.5);
}

.news_item_title{
	font-size:18px;
	text-align:right;
	color:#fff;
	padding:5px 10px;

	background:rgba(51,51,51,0.65);
	border-radius:4px 4px 0px 0px;
}

#client_details {
	color: #fff;
	text-align:left;
	padding:1vmin;
	font-weight:bold;
}

.client_details_name{	
	font-size:18px;
	font-size:4vmin;
}

.client_details_text, .client_details_text a{
	font-size:18px;
	font-size:3vmin;
	color: #fff;
}

.scrollable {
	position:relative;
	display:inline-block;
	background:#999;
}

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.scroller_holder{
	position:relative;
	display:inline-block;
}

.navi {
	position:absolute;
	height:18px;
	padding:0px 10px;
	text-align:right;
	margin:0 5px;
}

.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../images/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

.navi a:hover {
	background-position:0 -8px;      
}

.navi a.active {
	background-position:0 -16px;     
}

/* END */

/* NUMBER SPINNER FIX */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}
/* END NUMBER SPINNER FIX */


/* error message */
.error {
	background-color:#1963a0;
	color:#fff;
	padding:2px 8px;
	display:none;	
	z-index: 9999 !important; 
	border-radius:5px;
}
.error p {
	margin:0;
	font-size:12px;		
}
/* pure CSS arrow */
.error em {  
	display:block;
	width:0;
	height:0;
	border:7px solid;
	border-color:#1963a0 transparent transparent;
	/* positioning*/
	position:absolute;
	bottom:-14px;
	left:15px;  
 }


	
